[Wine] Re: Noob but old, trying to run ACDSee

lahmbi5678 wineforum-user at winehq.org
Sat Apr 24 10:51:39 CDT 2010

If you just need a comfortable viewer without fancy image processing functions, try an old version of ACDSee, e.g. 2.43 or 3.1 (not pro). 

I myself use 3.1, from
which is the usual shareware version, you can use it for a limited time.

More information about the wine-users mailing list